/*
	Styling for Extra Pages
*/

#extra-pages-wrap{
	width:972px;
	display:inline-block;
	background:#f1f1f1;
	padding:20px 25px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:25px 0;
	min-height:300px;
}
#extra-pages-wrap p{
	color:#FFF;
}
#extra-pages{
	width:400px;
	display:block;
	margin:0 0 0 50px;
	padding:100px 0;
}
#extra-pages .button{
	text-transform:uppercase;
	padding:10px 0;
	text-align:center;
	text-decoration:none;
	display:block;
	margin:10px auto;
	width:175px;
	background: #e78423; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ODQyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2NiNzMxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2IyNjUxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMzVlMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e78423 0%, #cb731f 35%, #b2651b 70%, #a35e19 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e78423), color-stop(35%,#cb731f), color-stop(70%,#b2651b), color-stop(100%,#a35e19)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e78423 0%,#cb731f 35%,#b2651b 70%,#a35e19 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e78423 0%,#cb731f 35%,#b2651b 70%,#a35e19 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e78423 0%,#cb731f 35%,#b2651b 70%,#a35e19 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e78423 0%,#cb731f 35%,#b2651b 70%,#a35e19 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e78423', endColorstr='#a35e19',GradientType=0 ); /* IE6-8 */
	border:none;
	color:#FFF;
	text-shadow:1px 2px 2px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor:pointer;
}
#extra-pages .button:hover{
	background:#1b6aa8;
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
}